<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>

<html>
  <head>
  </head>
  <body>
    <h1>Banking Interface</h1>
    
    <jsp:include page="loggedOnUser.jsp"  flush="true"/>
    
    <h2>Query Bank Account Balance</h2>
    <p>Account Name: ${accountName}</p>
    <p>Balance: ${balance}</p>
    <c:if test="${balance == null}">
      <p>Either this account does not exist or you do not have permissions to view the balance.</p>
    </c:if>
    
    <p>    
      <form name="homeForm" method="post" action="controller">
      <input type="hidden" name="action" value="index" />
      <input type="submit" name="/controller/index" value="Home Page" />
      </form>
    </p>       
  </body>
</html>